Skip to main content
Help Center
The GoDaddy Community will undergo maintenance starting on Tuesday, August 3rd at 3pm PST / 6pm EST. Learn more
cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Bekzat
New

PHP Update is disabled. User is not CageFS

Hi.

I have a "Deluxe Linux hosting with CPanel".

Trying to update PHP 5.4 to a newer version. On PHP version page the select box is disabled and there is a small popup "User X not in CageFS".

Any solutions? The support chat button is inactive, too.

Thanks.

 

4 REPLIES 4
JesseW
Community Manager

Hi @Bekzat. Welcome to GoDaddy Community! 

Unfortunately, this sounds like there might be an issue with your cPanel account. I'd recommend getting in touch with our support team at your earliest convenience. Our chat team is only available between 5 am and 6 pm, M-F in the Arizona time zone. Hope that helps. 

 

JesseW - GoDaddy | Community Manager | 24/7 support available at x.co/247support | Remember to choose a solution and give likes.

Hi JesseW. Support agent helped me with the issue. It is fixed now,  but, unfortunately created some troubles with domain addons and Wordpress installation. Fixed after reconnecting my domain names..

 

Thanks.

Hi JesseW. Support agent helped me with the issue. It is fixed now,  but, unfortunately created some troubles with domain addons and Wordpress installation. Fixed after reconnecting my domain names..

 

Thanks.

Hi. I have a "Deluxe Linux hosting with CPanel". Trying to update PHP 5.4 to a newer version. On PHP version page the select box is disabled and there is a small popup "User X not in CageFS".